/* =============================================================================
 * LAYOUT GENERAL
 * ===========================================================================*/table{   font-size:13px;} 
#document{
	margin: auto;
    width: 993px;
}
#contenu{
	padding:0;
	margin:0;
}
#toptop{
	width: 989px;
	height: 20px;
}
#bandeauHaut{
	width:989px;
	height:70px;
}
#corps{
	overflow:hidden;
	zoom:1;
}
#colonneGauche,#colonneDroite{
	width:200px;
}
#colonneGauche{
	float:left;
}
#colonneDroite{
	float:right;
}

#contenu {
	margin-left: 218px;
	width:770px;
}
#AccueilEurope #contenu {
	margin: 0;
	width: 100%;
}
.avecDeuxColonnes #contenu {
	float:left;
	margin-left:18px;
	width:545px;
}
.avecColonneGauche #contenu{
	float:right;
	margin-left:18px;
}
.avecColonneDroite #contenu {
	float:left;
	width:545px;
}
#bandeauHaut #logo{
	float:left;
}
#bandeauHaut h1{
	margin:0;
	padding:0;
}
#bandeauHaut #banniere{
	float:right;
}

/* +========================================+
   | 		Charte graphique				|
   +========================================+ */
body {
	margin: 0;
	padding: 0;
	color: #666;
	background:#FFF;
	font-family: Arial,Sans-Serif;
	font-size: 11px;
	font-weight:normal;
}
#document{
	margin-top:5px;
	margin-bottom:5px;
	margin-left: auto;
	margin-right: auto;
	background:#FFF;
}

#toptop{
	text-align:right;
}
#toptop form, #toptop form p{
	display: inline;
	margin: 0;
	padding: 0;
}
#toptop a {
	margin-left:8px;
	margin-right:8px;
}
#toptop select{
	font-size:10px;
}
#bandeauBas{
	text-align:center;
}
#bandeauBas .footer{
	background:url(/images/fondfooter.gif) no-repeat;
	margin:0;
	padding:0;
	width: 100%;
	overflow: hidden;
}
#bandeauBas .footer li{
	display: inline;
	background: none;
}
#bandeauBas .footer a{
	margin-left:8px;
	margin-right:8px;
	line-height:33px;
	color:#FFF;
}
#bandeauBas p.copyright{
	float:left;
	margin:0;
	padding:0;
	margin-top:2px;
}
#bandeauBas p.droitsres{
	float:right;
	margin:0;
	padding:0;
	margin-top:2px;
}
/* ===========================================================================
 * BLOC DE NAVIGATION : r?sultats de recherche
 * ===========================================================================*/
.blocNavigation { 
	text-align: center; 
	border-bottom: 1px solid #eee;
} 
.resultatNavigation {margin: 5px 0;}
.regletteNavigation {margin: 5px 0;}

.notDisplay {
	display:none;
}

/* =============================================================================
 * STANDARD IMPLEMENTATION & STANDARD CMS
 * 	-> ?l?ments utilis?s par l'application et une impl?mentation standard du CMS
 * ! Atention aux sp?cificit?s des selecteurs qui peuvent ?tre plus importantes 
 * ===========================================================================*/
/* Impl?mentaiton au cas par cas  */
.clear {clear : both;}
/* TPL_FORMULAIRE */
input.case {border: none;}
#contenu label.enLigne {
	float: none;
	display: inline;
}
/* TPL AVEC FORMULAIRE : tpl_formulaire, tpl_ged, tpl_login, tpl_loginMDL, etc. */
p.action {text-align:right;}
p.action input {}

.accessLayout, .byPass {
	position: absolute;
	left: 0;
	top: -500px;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
/* CMS */
.paragraphe {
  width: 100%;
  clear: both;
  overflow: hidden;	
}
/* WYSIWYG */
.alignleft {text-align: left;}
.alignright {text-align: right;}
.aligncenter {text-align: center;}
.alignjustify {text-align: justify;}
img.alignleft {float: left; margin: 0 5px 5px 0;}
img.alignright {float: right; margin: 0 0 5px 5px;}
a img {border-width: 0;}
acronym {
	border-bottom: 1px dotted;
	cursor:help;
}
/* ===========================================================================*/

.gauche {float:left;}

.droite {float:right;}

a{
	color:#6B3B9A;
	text-decoration:underline;
}

a:hover{
	color:#666;
	text-decoration:none;
}

.separation {
	visibility:hidden;
	height:1px;
	margin:0px;
	padding:0px;
	clear:both;
}

h2{
	color:#9a74ba;
	font-size:20px;
	font-weight:bold;
	margin-top:0px;
}

h3{
	color:#999999;
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
}
h4{
	color:#9a74ba;
	font-size:13px;
	text-transform:none;
	font-weight:bold;
}

h5{
	color:#666666;
	font-size:11px;
	text-transform:none;
	font-weight:bold;
}
ul{
	margin: 0;
	padding: 0;
	padding-left:10px;
	margin-bottom:10px;
}

ul li{
	list-style:none;
	background:url(images/puce.gif) no-repeat 0 5px;
	padding-left:12px;
	line-height:16px;
}

fieldset{
	border:1px solid #ddc8ea;
	padding:5px;
}

input,select,textarea {
	border:1px solid #d1d1d1;
	color:#999999;
}
p.action{
	margin-top:3px;
}
label{
	display:block;
	float:left;
	width:180px;
	font-weight:bold;
}
/* ===========================================================================
 *			Chemin
 * ===========================================================================*/
#chemin{
	list-style:none;
	margin:0px;
	padding:2px;
	margin-bottom:6px;
	background:#fcfcfc;
	border:1px solid #e9e9e9;
	font-size:11px;
}

#chemin li{
	background:none;
	display:inline;
	padding:0px;
	margin:0px;
	color:#666666;
}
/* ===========================================================================*
 * 								MENU
 * ===========================================================================*/
#menu{
	margin-top:6px;
	display:block;
	clear:both;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
#menu ul{
	float:left;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#menu ul li{
	display:inline;
	background:none;
	padding:0;
}
#menu ul li a{
	color:#999999;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	border-right:1px dotted #999999;
	margin-right:10px;
	padding-right:10px;
}
#menu ul li.selected a{
	color:#444444;
}
#menu ul li a:hover{
	color:#6B3B9A;
}
/* ===========================================================================*
 * 								SOUS-MENU
 * ===========================================================================*/
.ssmenu ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.ssmenu ul li{
	background:url(/images/puce.gif) no-repeat 0 5px;
	padding-left:12px;
	line-height:17px;
}
.ssmenu ul li a{
	text-decoration:none;
	color:#666666;
}
.ssmenu ul li a:hover{
	text-decoration:underline;
}
.ssmenu ul li.selected{
	background:url(/images/puce.gif) no-repeat 1px 5px;
}
.ssmenu ul ul{
	border-left:1px dotted #666666;
	margin-left:0px;
}
.ssmenu ul ul li{
	background:none;
	padding-left:3px;
}
.ssmenu ul ul li.selected{
	background:none;
}
.ssmenu ul ul li.selected a{
	font-weight:bold;
	background:none;
}
/* ===========================================================================*
 * 								RECHERCHE
 * ===========================================================================*/
#recherche {
	color:#999999;
	padding:0;
	margin:0;
	font-size:10px;
	float: right;
	width: 130px;
	text-align: right;
}
#recherche form, #recherche p{
	padding:0;
	margin:0;
}

#recherche label {
	float: none;
	display: inline;
	width: auto;
	font-weight: normal;
}

#recherche .searchString {
	border: 1px solid #d1d1d1;
	font-size: 10px;
	color: #999999;
	margin-right: 2px;
}

#recherche .submit {
	border: none;
	background: #c486d0;
	color: #FFF;
	font-size: 10px;
	cursor: pointer;
	padding: 1px 3px;
}

* html #recherche .submit {
	padding-top: 2px;
}

#accroche {
	font-weight: bold;
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
}


/* ===========================================================================*
 * 								TEMPLATE
 * ===========================================================================*/
.tpl_accueilEurope {
	width: 100%;
	overflow: hidden;
}
.tpl_accueilEurope .textAccueil {
	float: right;
	width: 533px;
	background: url(images/fond_tplAccueilEurope.gif) bottom left no-repeat;
}
.tpl_accueilEurope .textAccueil .interieur {
	padding: 10px;
}
.tpl_accueilEurope h3 {
	margin: 0;
	background: url(images/h3_tplAccueilEurope.gif) top left no-repeat;
	color: #fff;
	padding: 0 10px;
}
.TPL_ACTUACC .contenuDeuxColonnes {
	width: 100%;
	overflow: hidden;
}
.TPL_ACTUACC .interieur .colonneActuG{
	width:365px;
	padding: 5px;
	float:left;
	border-right:1px solid #eeeeee;
}
.TPL_ACTUACC .interieur .colonneActuD{
	width:370px;
	float:right;
}
.TPL_ACTUACC .interieur p{
	overflow: hidden;
	zoom: 1; /* MSIE fixe */
	padding-right:10px;
}
.TPL_ACTUACC .interieur p img{
	float:left;
	margin-right:5px;
}
#colonneGauche img {
	margin-bottom:5px;
}

#contenu .tpl_produit {
	width: 550px;
	padding-bottom: 5px;
}
#contenu .tpl_produit .bloc {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
#contenu .tpl_produit .col, #contenu .tpl_produitListe .col {
	width: 266px;
}
#contenu .tpl_produit h3,#contenu .tpl_produitListe h3 {
	background: #bbb url(images/h3_produitHaut.gif) no-repeat top left;
	color: #fff;
	margin: 0;
	margin-bottom: 10px;
}
#contenu .tpl_produit h3 span, #contenu .tpl_produitListe h3 span {
	background: url(images/h3_produitBas.gif) no-repeat bottom left;
	padding: 5px 10px;
	display: block;
}
#contenu .tpl_produitListe #diaporama {
	width: 540px;
}

.tpl_gedRepertoire table {
	width: 99%;
	margin: 5px auto;
	border: 1px solid #ddc8ea;
	border-collapse: collapse;
}
.tpl_gedRepertoire tr.border td {
	border: 1px solid #ddc8ea;
}
.tpl_gedRepertoire th {
	padding: 2px;
	background-color: #ddc8ea;
	text-align: left;
	width: 85%;
}
.tpl_gedRepertoire td {
	padding: 2px;
	border-right: 1px solid #ddc8ea;
}


/* ===========================================================================*
 * 								TPL CSV
 * ===========================================================================*/
.tpl_voircsv table {
	width: 415px;
	margin: 5px auto;
	border: 1px solid #742A90;
	border-collapse: collapse;
}
.tpl_voircsv tr.alter1 td {
	background-color: #F2ECF4;
}
.tpl_voircsv th {
	padding: 2px;
	background-color: #A473B7;
	text-align: left;
	color: #fff;
	width: 85%;
}
.tpl_voircsv td {
	padding: 2px;
	border-right: 1px solid #742A90;
}


/* ===========================================================================*
 * 								STYLE DE PARAGRAPHE
 * ===========================================================================*/
.PRS_WIDTH_GAUCHE{
	float:left;
	clear: left;
}
.PRS_WIDTH_DROITE{
	float:right;
	clear: right;
}
#flash{
	margin-bottom:10px;
}
.paragraphe {
	margin-bottom: 10px;
}
.PRS_PETITBLOCVIOLETBLANC,.PRS_PETITBLOCGRISBLANC,.PRS_PETITBLOCVIOLET,.PRS_PETITBLOCGRIS{
	width:380px;
}


.PRS_GRANDBLOCVIOLETBLANC,.PRS_GRANDBLOCGRISBLANC,.PRS_GRANDBLOCVIOLET,.PRS_GRANDBLOCGRIS,.TPL_ACTUACC{
	width:770px;
	clear:both;
}
.avecDeuxColonnes .PRS_GRANDBLOCVIOLETBLANC,
.avecDeuxColonnes .PRS_GRANDBLOCGRISBLANC,
.avecDeuxColonnes .PRS_GRANDBLOCVIOLET,
.avecDeuxColonnes .PRS_GRANDBLOCGRIS,
.avecDeuxColonnes .TPL_ACTUACC{
	width:545px;
	clear:both;
}

.PRS_COLONNEBLOCVIOLETBLANC,.PRS_COLONNEBLOCGRISBLANC,.PRS_COLONNEBLOCVIOLET,.PRS_COLONNEBLOCGRIS, .ssmenu{
	width:200px;
	clear:both;
	padding-bottom:10px;
}

.PRS_PETITBLOCVIOLETBLANC .interieur,.PRS_PETITBLOCGRISBLANC .interieur,
.PRS_PETITBLOCVIOLET .interieur ,.PRS_PETITBLOCGRIS .interieur,
.PRS_GRANDBLOCVIOLETBLANC .interieur,.PRS_GRANDBLOCGRISBLANC .interieur,
.PRS_GRANDBLOCVIOLET .interieur ,.PRS_GRANDBLOCGRIS .interieur,
.PRS_COLONNEBLOCVIOLETBLANC .interieur,.PRS_COLONNEBLOCGRISBLANC .interieur,
.PRS_COLONNEBLOCVIOLET .interieur ,.PRS_COLONNEBLOCGRIS .interieur,
.TPL_ACTUACC .interieur,
.ssmenu .interieur{
	padding-top:3px;
	padding:7px;
	overflow: hidden;
	zoom: 1; /* MSIE fixe */
}

.PRS_PETITBLOCVIOLETBLANC .interieur h3,.PRS_PETITBLOCGRISBLANC .interieur h3,
.PRS_PETITBLOCVIOLET .interieur h3,.PRS_PETITBLOCGRIS .interieur h3,
.PRS_GRANDBLOCVIOLETBLANC .interieur h3,.PRS_GRANDBLOCGRISBLANC .interieur h3,
.PRS_GRANDBLOCVIOLET .interieur h3,.PRS_GRANDBLOCGRIS .interieur h3,
.PRS_COLONNEBLOCVIOLETBLANC .interieur h3,.PRS_COLONNEBLOCGRISBLANC .interieur h3,
.PRS_COLONNEBLOCVIOLET .interieur h3,.PRS_COLONNEBLOCGRIS .interieur h3,
.TPL_ACTUACC .interieur h3,
.ssmenu .interieur h3{
	margin-top:0px;
	margin-left:-7px;
	margin-right:-7px;
	margin-top:-4px;
	padding-bottom:3px;
	padding-left:5px;
	color:#FFF;
	font-size:13px;
	text-transform:none;
}
.PRS_PETITBLOCVIOLETBLANC{
	background: url(/images/bas_BlocVioletBlanc_petit.gif) no-repeat 100% 100%;
}
.PRS_PETITBLOCVIOLETBLANC .interieur {
	background: url(/images/h3_BlocVioletBlanc_petit_H.gif) no-repeat 0 0;
}
.PRS_PETITBLOCVIOLETBLANC .interieur h3{
	background: #b781cb url(/images/h3_BlocVioletBlanc_petit_B.gif) no-repeat 100% 100%;
}
.PRS_PETITBLOCGRISBLANC{
	background: url(/images/bas_BlocGrisBlanc_petit.gif) no-repeat 100% 100%;
}
.PRS_PETITBLOCGRISBLANC .interieur {
	background: url(/images/h3_BlocGrisBlanc_petit_H.gif) no-repeat 0 0;
}
.PRS_PETITBLOCGRISBLANC .interieur h3{
	background: #bcbcbc url(/images/h3_BlocGrisBlanc_petit_B.gif) no-repeat 100% 100%;
}
.PRS_PETITBLOCVIOLET{
	background: #EDE5F2 url(/images/bas_BlocViolet_petit.gif) no-repeat 100% 100%;
}
.PRS_PETITBLOCVIOLET .interieur {
	background: url(/images/h3_BlocVioletBlanc_petit_H.gif) no-repeat 0 0;
}
.PRS_PETITBLOCVIOLET .interieur h3{
	background: #b781cb url(/images/h3_BlocViolet_petit_B.gif) no-repeat 100% 100%;
}
.PRS_PETITBLOCGRIS{
	background: #eeeeee url(/images/bas_BlocGris_petit.gif) no-repeat 100% 100%;
}
.PRS_PETITBLOCGRIS .interieur {
	background: url(/images/h3_BlocGris_petit_H.gif) no-repeat 0 0;
}
.PRS_PETITBLOCGRIS .interieur h3{
	background: #bbbbbb url(/images/h3_BlocGris_petit_B.gif) no-repeat 100% 100%;
}
.PRS_GRANDBLOCVIOLETBLANC{
	background: url(/images/bas_BlocVioletBlanc_grand.gif) no-repeat 100% 100%;
}
.PRS_GRANDBLOCVIOLETBLANC .interieur {
	background: url(/images/h3_BlocVioletBlanc_grand_H.gif) no-repeat 0 0;
}
.PRS_GRANDBLOCVIOLETBLANC .interieur h3{
	background: #b781cb url(/images/h3_BlocVioletBlanc_grand_B.gif) no-repeat 100% 100%;
}
.PRS_GRANDBLOCGRISBLANC,.TPL_ACTUACC{
	background: url(/images/bas_BlocGrisBlanc_grand.gif) no-repeat 100% 100%;
}
.PRS_GRANDBLOCGRISBLANC .interieur ,.TPL_ACTUACC .interieur {
	background: url(/images/h3_BlocGrisBlanc_grand_H.gif) no-repeat 0 0;
}
.PRS_GRANDBLOCGRISBLANC .interieur h3,.TPL_ACTUACC .interieur h3{
	background: #bcbcbc url(/images/h3_BlocGrisBlanc_grand_B.gif) no-repeat 100% 100%;
}
.PRS_GRANDBLOCVIOLET{
	background: #EDE5F2 url(/images/bas_BlocViolet_grand.gif) no-repeat 100% 100%;
}
.PRS_GRANDBLOCVIOLET .interieur {
	background: url(/images/h3_BlocVioletBlanc_grand_H.gif) no-repeat 0 0;
}
.PRS_GRANDBLOCVIOLET .interieur h3{
	background: #b781cb url(/images/h3_BlocViolet_grand_B.gif) no-repeat 100% 100%;
}
.PRS_GRANDBLOCGRIS{
	background: #eeeeee url(/images/bas_BlocGris_grand.gif) no-repeat 100% 100%;
}
.PRS_GRANDBLOCGRIS .interieur {
	background: url(/images/h3_BlocGris_grand_H.gif) no-repeat 0 0;
}
.PRS_GRANDBLOCGRIS .interieur h3{
	background: #bbbbbb url(/images/h3_BlocGris_grand_B.gif) no-repeat 100% 100%;
}
.avecDeuxColonnes .PRS_GRANDBLOCVIOLETBLANC{
	background: url(/images/bas_BlocVioletBlanc_grand_deuxCol.gif) no-repeat 100% 100%;
}
.avecDeuxColonnes .PRS_GRANDBLOCVIOLETBLANC .interieur {
	background: url(/images/h3_BlocVioletBlanc_grand_H_deuxCol.gif) no-repeat 0 0;
}
.avecDeuxColonnes .PRS_GRANDBLOCVIOLETBLANC .interieur h3{
	background: #b781cb url(/images/h3_BlocVioletBlanc_grand_B_deuxCol.gif) no-repeat 100% 100%;
}
.avecDeuxColonnes .PRS_GRANDBLOCGRISBLANC,.avecDeuxColonnes .TPL_ACTUACC{
	background: url(/images/bas_BlocGrisBlanc_grand_deuxCol.gif) no-repeat 100% 100%;
}
.avecDeuxColonnes .PRS_GRANDBLOCGRISBLANC .interieur ,.avecDeuxColonnes .TPL_ACTUACC .interieur {
	background: url(/images/h3_BlocGrisBlanc_grand_H_deuxCol.gif) no-repeat 0 0;
}
.avecDeuxColonnes .PRS_GRANDBLOCGRISBLANC .interieur h3,.avecDeuxColonnes .TPL_ACTUACC .interieur h3{
	background: #bcbcbc url(/images/h3_BlocGrisBlanc_grand_B_deuxCol.gif) no-repeat 100% 100%;
}
.avecDeuxColonnes .PRS_GRANDBLOCVIOLET{
	background: #EDE5F2 url(/images/bas_BlocViolet_grand_deuxCol.gif) no-repeat 100% 100%;
}
.avecDeuxColonnes .PRS_GRANDBLOCVIOLET .interieur {
	background: url(/images/h3_BlocVioletBlanc_grand_H_deuxCol.gif) no-repeat 0 0;
}
.avecDeuxColonnes .PRS_GRANDBLOCVIOLET .interieur h3{
	background: #b781cb url(/images/h3_BlocViolet_grand_B_deuxCol.gif) no-repeat 100% 100%;
}
 .avecDeuxColonnes .PRS_GRANDBLOCGRIS{
	background: #eeeeee url(/images/bas_BlocGris_grand_deuxCol.gif) no-repeat 100% 100%;
}
.avecDeuxColonnes .PRS_GRANDBLOCGRIS .interieur {
	background: url(/images/h3_BlocGris_grand_H_deuxCol.gif) no-repeat 0 0;
}
.avecDeuxColonnes .PRS_GRANDBLOCGRIS .interieur h3{
	background: #bbbbbb url(/images/h3_BlocGris_grand_B_deuxCol.gif) no-repeat 100% 100%;
}
.PRS_COLONNEBLOCVIOLETBLANC{
	background: url(/images/bas_BlocVioletBlanc_colonne.gif) no-repeat 100% 100%;
}
.PRS_COLONNEBLOCVIOLETBLANC .interieur {
	background: url(/images/h3_BlocVioletBlanc_colonne_H.gif) no-repeat 0 0;
}
.PRS_COLONNEBLOCVIOLETBLANC .interieur h3{
	background: #b781cb url(/images/h3_BlocVioletBlanc_colonne_B.gif) no-repeat 100% 100%;
}
.PRS_COLONNEBLOCGRISBLANC{
	background: url(/images/bas_BlocGrisBlanc_colonne.gif) no-repeat 100% 100%;
}
.PRS_COLONNEBLOCGRISBLANC .interieur {
	background: url(/images/h3_BlocGrisBlanc_colonne_H.gif) no-repeat 0 0;
}
.PRS_COLONNEBLOCGRISBLANC .interieur h3{
	background: #bcbcbc url(/images/h3_BlocGrisBlanc_colonne_B.gif) no-repeat 100% 100%;
}
.PRS_COLONNEBLOCVIOLET{
	background: #EDE5F2 url(/images/bas_BlocViolet_colonne.gif) no-repeat 100% 100%;
}
.PRS_COLONNEBLOCVIOLET .interieur {
	background: url(/images/h3_BlocVioletBlanc_colonne_H.gif) no-repeat 0 0;
}
.PRS_COLONNEBLOCVIOLET .interieur h3{
	background: #b781cb url(/images/h3_BlocViolet_colonne_B.gif) no-repeat 100% 100%;
}
/*-----------------------------------*/
.PRS_COLONNEBLOCGRIS,.ssmenu{
	background: #eeeeee url(/images/bas_BlocGris_colonne.gif) no-repeat 100% 100%;
}
.PRS_COLONNEBLOCGRIS .interieur ,.ssmenu .interieur{
	background: url(/images/h3_BlocGris_colonne_H.gif) no-repeat 0 0;
}
.PRS_COLONNEBLOCGRIS .interieur h3,.ssmenu .interieur h3{
	background: #bbbbbb url(/images/h3_BlocGris_colonne_B.gif) no-repeat 100% 100%;
}
/*---------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------*/
.PRS_BLOCTITREARRONDIGRIS33,.PRS_BLOCTITREARRONDIVIOLET33,.PRS_BLOCTITREARRONDIGRIS50,.PRS_BLOCTITREARRONDIVIOLET50{
	width:175px;
	padding-bottom:10px;
	padding-top:3px;
	margin-right:5px;
	margin-top:7px;
	background:black;
}
.PRS_BLOCTITREARRONDIGRIS33,.PRS_BLOCTITREARRONDIVIOLET33{
	width:175px;
}
.PRS_BLOCTITREARRONDIGRIS50,.PRS_BLOCTITREARRONDIVIOLET50{
	width:267px;
}
.PRS_BLOCTITREARRONDIGRIS33 h3,.PRS_BLOCTITREARRONDIVIOLET33 h3,.PRS_BLOCTITREARRONDIGRIS50 h3,.PRS_BLOCTITREARRONDIVIOLET50 h3{
	padding-left:3px;
	padding-bottom:3px;
	line-height:18px;
	margin:0px;
	color:#FFF;
}
.PRS_BLOCTITREARRONDIGRIS33{
	background: url(images/h3_BlocArrondiGris_H.gif) no-repeat 0 0;
}
.PRS_BLOCTITREARRONDIVIOLET33{
	background: url(images/h3_BlocArrondiViolet_H.gif) no-repeat 0 0;
}
.PRS_BLOCTITREARRONDIGRIS50{
	background: url(images/h3_BlocArrondiGris50_H.gif) no-repeat 0 0;
}
.PRS_BLOCTITREARRONDIVIOLET50{
	background: url(images/h3_BlocArrondiViolet50_H.gif) no-repeat 0 0;
}
.PRS_BLOCTITREARRONDIGRIS33 h3{
	background: #bbbbbb url(images/h3_BlocArrondiGris_B.gif) no-repeat 100% 100%;
}
.PRS_BLOCTITREARRONDIVIOLET33 h3{
	background: #B781CB url(images/h3_BlocArrondiViolet_B.gif) no-repeat 100% 100%;
}
.PRS_BLOCTITREARRONDIGRIS50 h3{
	background: #bbbbbb url(images/h3_BlocArrondiGris50_B.gif) no-repeat 100% 100%;
}
.PRS_BLOCTITREARRONDIVIOLET50 h3{
	background: #B781CB url(images/h3_BlocArrondiViolet50_B.gif) no-repeat 100% 100%;
}
